<xml> </xml>

Better ListView Class Reference |

# BetterListView.ItemSelectionChanged Event

Occurs when selection state of an item changes.

[Description(Description=""Occurs when selection state of an item change"")]
[Category(Category=""Behavior"")]
public event BetterListViewItemSelectionChangedEventHandler ItemSelectionChanged;

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace